package com.apps.chillscreen.listener;

import com.apps.chillscreen.bean.Picture;

public interface BookmarkClickListener {
    void onSetClick(Picture picture, int position);
    void onDownloadClick(Picture picture, int position);
    void onRemoveClick(int position);
}
